%define dist Email-Valid
Name: perl-%dist
Version: 0.15
Release: alt1.1

Summary: Check validity of Internet email addresses 
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Mon Aug 30 2004
BuildRequires: perl-MailTools perl-Net-DNS perl-devel

%description
This module determines whether an email address is well-formed,
and optionally, whether a mail host exists for the domain.

%prep
%setup -q -n %dist-%version

%build
# MX and TLD tests fail without networking
%perl_vendor_build ||:

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/Email*
%perl_vendor_man3dir/Email*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.15-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Mon Aug 30 2004 Alexey Tourbin <at@altlinux.ru> 0.15-alt1
- initial revision (this module is needed for otrs)
